port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - name: 🇺🇸 US|AL|59054
    server: xui.az200.net
    port: 59054
    type: vmess
    uuid: 13fecdf7-8079-4df6-985a-501bfe058580
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|AZ|10714
    server: xui.az200.net
    port: 10714
    type: vmess
    uuid: 4cf2b80b-66bf-4e4a-c92d-5365d81e736a
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|CA|31716
    server: xui.az200.net
    port: 31716
    type: vmess
    uuid: 897debae-8b80-47dc-8bfe-157033f0c5ce
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|CO|53595
    server: xui.az200.net
    port: 53595
    type: vmess
    uuid: 5bc80c1a-e55c-4297-faed-3df26df4eb4a
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|CT|25015
    server: xui.az200.net
    port: 25015
    type: vmess
    uuid: c54570c0-2d65-4054-8196-1c51cd6ac07a
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|DE|19550
    server: xui.az200.net
    port: 19550
    type: vmess
    uuid: 01b4d80e-8f46-41b3-d330-cf4c897a1ad0
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|FL|36819
    server: xui.az200.net
    port: 36819
    type: vmess
    uuid: 6c29f7ff-987d-4f37-fc33-836f1224e474
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|GA|14175
    server: xui.az200.net
    port: 14175
    type: vmess
    uuid: 27ba078b-d310-4464-87d4-5adb27abd0f3
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|HI|51191
    server: xui.az200.net
    port: 51191
    type: vmess
    uuid: 65a089b6-f756-48d2-9883-9c2341f8e3dc
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|ID|58452
    server: xui.az200.net
    port: 58452
    type: vmess
    uuid: 9d714e5e-daa9-43a3-be91-16ec2c776dd7
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|IL|10664
    server: xui.az200.net
    port: 10664
    type: vmess
    uuid: 46bc80cd-7c25-4303-8c99-ab0fff4a3473
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|IN|39387
    server: xui.az200.net
    port: 39387
    type: vmess
    uuid: 57a60734-879d-4427-e510-06c24bc13208
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|IA|48607
    server: xui.az200.net
    port: 48607
    type: vmess
    uuid: d79993b7-ace3-4bf6-9feb-491b8d2f3fec
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|KY|21938
    server: xui.az200.net
    port: 21938
    type: vmess
    uuid: e136b190-ccc4-4abc-bdd7-3535997be8da
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|LA|31262
    server: xui.az200.net
    port: 31262
    type: vmess
    uuid: 4547588b-d31f-48cb-ca58-3519f390344c
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|MD|14168
    server: xui.az200.net
    port: 14168
    type: vmess
    uuid: 7e0e7a49-96e4-4445-a113-147f6e6cd5c8
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|MA|19417
    server: xui.az200.net
    port: 19417
    type: vmess
    uuid: 99643473-c742-42c8-ff77-71157af5b1d5
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|MI|17740
    server: xui.az200.net
    port: 17740
    type: vmess
    uuid: 3e7f7fd7-68bf-4730-9a8f-a09037e4e1de
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|MN|50132
    server: xui.az200.net
    port: 50132
    type: vmess
    uuid: 653224b3-c312-407a-9e49-8846052517e4
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|MS|16977
    server: xui.az200.net
    port: 16977
    type: vmess
    uuid: 715a4289-7439-4128-eee1-01a2acab0a62
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|MO|36179
    server: xui.az200.net
    port: 36179
    type: vmess
    uuid: 996c6585-e28d-4ad7-fea3-d2ffa22539f1
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|NE|40393
    server: xui.az200.net
    port: 40393
    type: vmess
    uuid: d884a630-2550-477c-937b-33246addc344
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|NV|53749
    server: xui.az200.net
    port: 53749
    type: vmess
    uuid: 2b5c0258-89e0-4a2e-c67b-ad9ff62d9035
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|NH|22726
    server: xui.az200.net
    port: 22726
    type: vmess
    uuid: 6ccf930a-1ceb-46f7-8933-46454a831475
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|NJ|30457
    server: xui.az200.net
    port: 30457
    type: vmess
    uuid: dee940f3-0081-4418-8b88-64b4fe543b7b
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|NY|22814
    server: xui.az200.net
    port: 22814
    type: vmess
    uuid: c5e74a05-ff13-4616-f106-48ec2d9dc4a1
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|NC|28926
    server: xui.az200.net
    port: 28926
    type: vmess
    uuid: 2cddad59-866f-4715-cf9a-311575492d9b
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|OH|24789
    server: xui.az200.net
    port: 24789
    type: vmess
    uuid: 7e5f885c-4fd3-406a-856e-096f9ac9ba25
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|OK|18090
    server: xui.az200.net
    port: 18090
    type: vmess
    uuid: 5e9ff662-368a-4aab-813a-4f08868effee
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|OR|15013
    server: xui.az200.net
    port: 15013
    type: vmess
    uuid: 720f33cf-fea6-419b-969b-edda58b2636d
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|PA|30853
    server: xui.az200.net
    port: 30853
    type: vmess
    uuid: 1f28fa51-1bc2-466c-f34a-c1e472f961d3
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|RI|58514
    server: xui.az200.net
    port: 58514
    type: vmess
    uuid: 4a16fab7-27ff-4e02-cd34-f16abe4a8020
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|SC|56357
    server: xui.az200.net
    port: 56357
    type: vmess
    uuid: c760b988-b710-4901-dfe0-45e7f319431d
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|SD|29650
    server: xui.az200.net
    port: 29650
    type: vmess
    uuid: 826282ee-b34a-4a7e-dc90-c67304980696
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|TN|18315
    server: xui.az200.net
    port: 18315
    type: vmess
    uuid: 6f7b7ba3-f745-43df-c114-5b92be12d06c
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|TX|45124
    server: xui.az200.net
    port: 45124
    type: vmess
    uuid: 8416b709-2b25-4a68-b930-614e58b3814b
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|UT|20090
    server: xui.az200.net
    port: 20090
    type: vmess
    uuid: b5ab2bd9-c69d-4d13-9867-9cfd8cdcc80b
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|VA|46097
    server: xui.az200.net
    port: 46097
    type: vmess
    uuid: 6acaa629-42e1-48ce-e1a8-91ede1dd482d
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|WA|39382
    server: xui.az200.net
    port: 39382
    type: vmess
    uuid: 16cc97a0-be36-403a-abc8-664c209eecd2
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|WV|42625
    server: xui.az200.net
    port: 42625
    type: vmess
    uuid: 3cdff8b5-fa83-4927-a85e-a7807c4a8af8
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
  - name: 🇺🇸 US|WI|52532
    server: xui.az200.net
    port: 52532
    type: vmess
    uuid: a280b7a7-ae26-4fc0-9230-89b54f59010a
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: false
    udp: true
proxy-groups:
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
      - 🚀 节点选择
      - ♻️ 自动选择
rules:
  - MATCH,🐟 漏网之鱼
